» Ubuntu » Packages

Error

two or more packages specified (libcobra-java oneiric)